Bug 1821748 - Bootstraps fails when installing 4.4 nightly on single node
Summary: Bootstraps fails when installing 4.4 nightly on single node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
urgent
Target Milestone: ---
: 4.4.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1805034
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-07 14:03 UTC by Alay Patel
Modified: 2020-05-04 11:49 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1805034
Environment:
Last Closed: 2020-05-04 11:48:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 292 None closed Bug 1821748: allow less than 3 members if unsupported config override is set 2020-06-01 01:46:19 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:00 UTC

Comment 3 ge liu 2020-04-13 06:56:05 UTC
Hi Praveen Kumar, could u help to verify this bug on 4.4(https://bugzilla.redhat.com/show_bug.cgi?id=1821748)? Many thanks in advance.

Comment 4 Praveen Kumar 2020-04-13 13:48:08 UTC
This patch is tested against 4.4 rc7 bits and it works as expected (with manual steps) as described in https://bugzilla.redhat.com/show_bug.cgi?id=1805034#c23 here.

Comment 5 ge liu 2020-04-14 02:26:55 UTC
Thanks, Praveen.

Comment 7 errata-xmlrpc 2020-05-04 11:48:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.